IDCVSSSummaryLast (major) updatePublished
CVE-2006-6422 5.0
Agileco AgileBill 1.4.x and AgileVoice 1.4.x do not properly handle certain proxy requests, which allows remote attackers to disable the application by entering invalid license data on a form, possibly involving modules/core/license.inc.php. NOTE: T
29-07-2017 - 01:29 10-12-2006 - 11:28
Back to Top Mark selected
Back to Top